Bug 10709 - HAVP 0.84 released: Upgrade recommended due to the buffer bug..
: HAVP 0.84 released: Upgrade recommended due to the buffer bug..
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/havp)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-25 12:49 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-25 12:49:39
HAVP 0.84 released: 
 
 - Fix bug in tcp buffer, requests could leak to other clients sometimes 
 - Support for Arcavir scanner 
 - Support for multiple IPs in hostnames, all are tried if necessary 
 - Pass Proxy-Authorization header to parent proxy (thanks Mateus) 
 - Ignore scanner errors if MAXSCANSIZE reached (thanks Vittorio) 
 - Build system polished a bit (--prefix supported) 
 - Added support for old NOD32 scanner (set NOD32VERSION in config) 
 - Default for MAXSCANSIZE 5000000, not suggested to be 0 anymore 
 
 Upgrade recommended due to the buffer bug..
------- Comment #1 From 2007-01-25 12:58:21 -------
Спасибо. Как только попаду на http://www.server-side.de/ и смогу загрузить
новую
версию - соберу.
------- Comment #2 From 2007-01-25 16:01:46 -------
 http://havp.hege.li/download/havp-0.84.tar.gz 
 
------- Comment #3 From 2007-01-26 10:00:35 -------
Уже в инкаминге.